---

#! jobs/suspend-stress.yaml
suite: suspend-stress
testcase: suspend-stress
category: functional
kernel_cmdline: initcall_debug log_buf_len=4M no_console_suspend ignore_loglevel
force_reboot: 1
suspend-stress:
  mode: freeze
iterations: 10
runtime:
rtcwake:
idle_time:
job_origin: suspend-stress.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-bdw-nuc1
tbox_group: lkp-bdw-nuc1
submit_id: 65aee77985f82a738320d1a6
job_file: "/lkp/jobs/scheduled/lkp-bdw-nuc1/suspend-stress-10-freeze-debian-x86_64-20180403.cgz-e2d228456d50-20240123-29571-19ptrr8-0.yaml"
id: 206f74731f383e36af1fc7f14035ae1adeccf3cf
queuer_version: "/zday/lkp"

#! /db/releases/20231121182703/lkp-src/hosts/lkp-bdw-nuc1
model: Broadwell
nr_cpu: 4
memory: 8G
belongs_to: power

#! /db/releases/20231121182703/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20231121182703/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20231121182703/lkp-src/include/suspend-stress
avoid_nfs: 1
need_kconfig:
- SUSPEND: y
- HIBERNATION: y
- PM_DEBUG: y

#! /db/releases/20231121182703/lkp-src/include/queue/cyclic
commit: e2d228456d500f3b00ad746b353fa85eee235b7a

#! /db/releases/20231121182703/lkp-src/include/testbox/lkp-bdw-nuc1
rootfs: debian-x86_64-20180403.cgz
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- USB_NET_AX8817X: y
- USB_NET_AX8817X: y
- USB_NET_AX88179_178A: y
- USB_RTL8152: y
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-01-23 06:08:57.094602128 +08:00
_id: 65aee77985f82a738320d1a6
_rt: "/result/suspend-stress/10-freeze/lkp-bdw-nuc1/debian-x86_64-20180403.cgz/x86_64-rhel-8.3-func/gcc-12/e2d228456d500f3b00ad746b353fa85eee235b7a"
compiler: gcc-12
head_commit: 691d2aa44c726ca267e79dfb55f9b7cccea31695
base_commit: 0dd3ee31125508cd67f7e7172247f05b7fd1753a
branch: linux-devel/devel-hourly-20240121-160109

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240116-165431"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-x86_64-20180403.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/suspend-stress/10-freeze/lkp-bdw-nuc1/debian-x86_64-20180403.cgz/x86_64-rhel-8.3-func/gcc-12/e2d228456d500f3b00ad746b353fa85eee235b7a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/e2d228456d500f3b00ad746b353fa85eee235b7a/vmlinuz-6.7.0-rc8-00169-ge2d228456d50
- branch=linux-devel/devel-hourly-20240121-160109
- job=/lkp/jobs/scheduled/lkp-bdw-nuc1/suspend-stress-10-freeze-debian-x86_64-20180403.cgz-e2d228456d50-20240123-29571-19ptrr8-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=e2d228456d500f3b00ad746b353fa85eee235b7a
- initcall_debug log_buf_len=4M no_console_suspend ignore_loglevel
- nmi_watchdog=0
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/e2d228456d500f3b00ad746b353fa85eee235b7a/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-20180403.cgz/run-ipconfig_2018-04-03.cgz,/osimage/deps/debian-x86_64-20180403.cgz/lkp_2019-08-05.cgz,/osimage/deps/debian-x86_64-20180403.cgz/rsync-rootfs_2018-04-03.cgz,/osimage/deps/debian-x86_64-20180403.cgz/hw_2020-01-02.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240119150519/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-bdw-nuc1/suspend-stress-10-freeze-debian-x86_64-20180403.cgz-e2d228456d50-20240123-29571-19ptrr8-0.cgz"

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/e2d228456d500f3b00ad746b353fa85eee235b7a/vmlinuz-6.7.0-rc8-00169-ge2d228456d50"
result_root: "/result/suspend-stress/10-freeze/lkp-bdw-nuc1/debian-x86_64-20180403.cgz/x86_64-rhel-8.3-func/gcc-12/e2d228456d500f3b00ad746b353fa85eee235b7a/0"

#! /cephfs/db/releases/20240122233436/lkp-src/include/site/inn
dequeue_time: 2024-01-23 06:39:25.104377526 +08:00
job_state: finished
loadavg: 0.83 0.73 0.31 1/190 1429
start_time: '1705963268'
end_time: '1705963978'
version: "/lkp/lkp/.src-20240116-165509:892542e0bf87:dce7f1e2c2c6"
